English
# Tecnico V.1

Author: Miguel Lacha | 12/16/2023

Recommended Qt Style: Fusion

## Features

- Dark theme
- More visible "zoom" buttons
- Analog style: Transport buttons and mixer sliders.

## Installation

1. Decompress Tecnico_QtractorTheme.V1.zip to a **path of your choice**.

2. **Theme color:** Tecnico.conf.
Import into Qtractor from:
Qtractor > View > Options > Display | Custom | Theme Color > ...Import

3. **QSS Style:** Tecnico.qss
Edit your application launcher leaving it as follows:
<code>
qtractor -stylesheet **path of your choice**/Tecnico_QtractorTheme.V1/Tecnico.qss
</code>
  
   You can also copy and paste the command into your console to preview the result.

___
___
Español
# Tecnico V.1

Autor: Miguel Lacha | 12/16/2023

Qt Style Recomendado: Fusion

## Prestaciones

- Tema oscuro
- Botones de "zoom" mas visibles
- Estilo analógico: Botones de transporte y sliders del mixer.

## Instalación

1. Decomprime Tecnico_QtractorTheme.V1.zip en una **ruta de tu elección**.

2. **Color del tema:** Tecnico.conf.  
Importa en Qtractor desde:  
Qtractor > Ver > Opciones > Visualización | Personalizado | Color del tema > ... Importar

3. **Estilo QSS:** Tecnico.qss  
Edita tu lanzador de aplicación dejándolo de la siguente forma:  
<code>
qtractor -stylesheet  **ruta de tu elección**/Tecnico_QtractorTheme.V1/Tecnico.qss
</code>    
  
  También puedes copiar y pegar en tu consola el comando para previsualizar el resultado.